/* Localized versions of Info.plist keys */

CFBundleName = "Flight Control HD";
CFBundleDisplayName = "Flight Control HD";
CFBundleGetInfoString = "Flight Control HD, Copyright 2008-2011 Firemint.";
NSHumanReadableCopyright = "Copyright 2008-2011 Firemint.";
